body {
font-size:0.7em;
background: #fff url(images/body_bg.jpg) no-repeat;
text-align:center;
font-family:Verdana;
color:#555555;
text-align:center;
margin:0px;
padding:0px;
leftmargin:0px;
topmargin:0px;
marginheight:0px;
marginwidth:0px;
}

.lipm {
	display:none;
	color:#000;
	background:#FFF;
	float:right;
	width:250px;
	height:130px;
	margin-right:150px;
	margin-top:20px;
	padding:5px;
	filter:alpha(opacity=65w);
	moz-opacity: .65;
	opacity: .65;
	border:1px solid #666;
	border-radius:10px;
	box-shadow: 5px 5px 5px #333;
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
}

.wh {
	color:#000;
	background:#FFF;
	float:left;
	width:500px;
	height:72px;
	margin-left:30px;
	margin-top:96px;
	padding:5px;
	filter:alpha(opacity=65w);
	moz-opacity: .65;
	opacity: .65;
	border:1px solid #666;
	border-radius:10px;
	box-shadow: 5px 5px 5px #333;
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
}

.wh div {
	width:500px;
	position:absolute;
	display:none;
}

.loginc_div {
	float:left;
}

.loginc_div .tbox
{
	filter:alpha(opacity=65w);
	moz-opacity: .65;
	opacity: .65;
}

a:link {
color: #c70707;
text-decoration: none;
background: transparent;

border: 0px;}

a:visited {
color: #c70707;
text-decoration: none;
background: transparent;

border: 0px;
}
a:hover {
color: #666;
text-decoration: none;
border: 0px;
}
a:active {
color: #fff;
text-decoration: none;
background: transparent;
border: 0px;
}

#table{
	margin:2px;
	cellspacing:20px;
	cellpadding:10px;
}

.fborder{
border-collapse:collapse;
background:#fff;
cellspacing:1px;
cellpadding:1px;
margin:2px;
 
}
.fcaption{
	background: url(images/CBT2.png) repeat-x;
	font-size:90%;
	color:#fff;
	padding:4px;
	border: 1px solid #ccc;
	text-align: left;
	margin:2px;
}
.fcaption a:link {font-weight: bold; text-transform: none; color:#09C;}
.fcaption a:visited {font-weight: bold; text-transform: none; color:#09C;}
.fcaption a:hover {font-weight: bold; text-transform: none; color:#CCC;}
.fcaption a:active {font-weight: bold; text-transform: none; color:#AA0000;}


.forumheader{
background: #efefef url(images/ff3.png) repeat-x;
border: 1px #e0e0e0 solid;
color:#999999;
text-align:left;
font-size:100%;
padding: 3px;
margin:2px;
}

.forumheader a:link {text-transform: none; color:#444;}
.forumheader a:visited {text-transform: none; color:#444;}
.forumheader a:hover {text-transform: none; color:#bbb;}
.forumheader a:active {text-transform: none; color:#444;}

.forumheader2{
background: #ececec url(images/ff2.png) repeat-x;
border: 1px #e0e0e0 solid;
color:#555555;
text-align:left;
font-size:100%;
padding: 3px;
margin:2px;
}
.forumheader2 a:link {text-transform: none; color:#ca0000;}
.forumheader2 a:visited {text-transform: none; color:#ca0000;}
.forumheader2 a:hover {text-transform: none; color:#bbb;}
.forumheader2 a:active {text-transform: none; color:#ca0000;}

.forumheader3{
vertical-align:top;
text-align:left;
font-size:100%;
background:#fcfcfc url(images/content_bg.png) repeat-x;
padding:5px;
color:#666;
border: 1px #bbb solid;
margin:2px;
}
.forumheader3 a:link {font-weight: bold;text-transform:none;color:#ca0000;}
.forumheader3 a:visited {font-weight: bold;text-transform:none;color:#ca0000;}
.forumheader3 a:hover {font-weight: bold;text-transform:none;color:#bbb;}
.forumheader3 a:active {font-weight: bold;text-transform:none;color:#ca0000;}


.finfobar{
vertical-align:top;
text-align:left;
font-size:100%;
background:#fcfcfc url(images/content_bg.png) repeat-x;
padding:5px;
color:#666;
border: 1px #bbb solid;
margin:2px;
}
.finfobar a:link {font-weight: bold;text-transform:none;color:#ca0000;}
.finfobar a:visited {font-weight: bold;text-transform:none;color:#ca0000;}
.finfobar a:hover {font-weight: bold;text-transform:none;color:#bbb;}
.finfobar a:active {font-weight: bold;text-transform:none;color:#ca0000;}

.link2 {
	background:#888;
	color: #fff;
	text-align:left;
	border-top: 1px solid #444444;
	padding:4px;
	text-transform: uppercase;
	font-size:90%;
	font-weight:bold;

}
.link2 a:link {text-transform: none; color:#fff;text-transform: uppercase;
font-size:90%;
	font-weight:bold;}
.link2 a:visited {text-transform: none; color:#fff;text-transform: uppercase;
font-size:90%;
	font-weight:bold;}

.smalltext{
font-size: 75%;
}

.tbox{
	background: #EEE ;
	border: 1px solid #CCC;
	color: #676767;
	margin:4px;
}
.tbox:focus {
	background: #EEE ;
	border: 1px solid #CCC;
	color: #676767;
	margin:4px;
}

.tbox.search {
	background: #000 ;
	border: 1px solid #333;
	color: #EEE;
	margin:0px;
}

.button {
	background: #EEE ;
	border: 1px solid #CCC;
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #888;
	margin:2px;
}

.button.search {
	background: #000 ;
	border: 1px solid #333;
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #EEE;
	margin:0px;
}

.button a:hover{
	background: 4d5e65 url(images/butoon.gif) repeat-x;
	border: 2px solid #152130;
	color: #152130;
}


.menu1_TL{width:6px;height:29px;background: url(images/TL.png) no-repeat; border: 0px solid #000;}
.menu1_TC{height:29px;background:#f7f7f7 url(images/TC.png) repeat-x; border: 0px solid #000;vertical-align:midle;text-align:left;color:#fff;font-weight:bold;}
.menu1_TC a:link {font-weight: bold;text-transform:none;color:#fff;}
.menu1_TC a:visited {font-weight: bold;text-transform:none;color:#fff;}
.menu1_TC a:hover {font-weight: bold;text-transform:none;color:#bbb;}
.menu1_TC a:active {font-weight: bold;text-transform:none;color:#fff;}
.menu1_TR{width:6px;height:29px;background: url(images/TR.png) no-repeat; border: 0px solid #000;}
.menu1_ML{width:6px;background: url(images/ML.png) repeat-y; border: 0px solid #000;}
.menu1_MC{background:#f7f7f7 url(images/MC.png) repeat-y; border: 0px solid #000;font-size:100%;padding-top:4px;}
.menu1_MR{width:6px;background: url(images/MR.png) repeat-y; border: 0px solid #000;}
.menu1_BL{width:6px;height:4px;background: url(images/BL.png) no-repeat; border: 0px solid #000;}
.menu1_BC{height:4px;background: url(images/BC.png) repeat-x; border: 0px solid #000;}
.menu1_BR{width:6px;height:4px;background: url(images/BR.png) no-repeat; border: 0px solid #000;}

#newsimg {
float:left;margin:5px 5px 0 0;padding: 8px;border: #CCC 1px solid;
}

#img {
float:left;margin:5px 5px 0 0;padding: 8px;border: #CCC 1px solid;
}


.code-box{
background: #ececec;
border: 1px solid #666;
font: 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
color: #fff;

}

.nextprev {
	border: 0px;
	border-collapse: collapse;
	padding: 10px;
	text-align: right;
	width: auto;
	color: #999;
}
.nextprev_current{
padding-top: 14px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 8px;
text-decoration: none; 
color: #888;
font-size: 12px;
font-weight: bold;
background: url(images/on.png) no-repeat;
background-position:40% 50%;
width: 33px;
height: 29px;

}
a.nextprev_link {
padding-top: 14px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 8px;
text-decoration: none; 
color: #003e7a;
font-size: 12px;
font-weight: bold;
background: url(images/off.png) no-repeat;
background-position:50% 50%;
width: 33px;
height: 29px;
}
/*
a.nextprev_link:link{
padding-top: 14px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 8px;
text-decoration: none; 
color: #003e7a;
font-size: 12px;
font-weight: bold;
background: url(images/on.png) no-repeat;
background-position:50% 50%;
width: 33px;
height: 29px;
}
*/
a.nextprev_link:hover {
padding: 14px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none; 
color: #888;
background: url(images/on.png) no-repeat;
background-position:50% 50%;
width: 33px;
height: 29px;}
.spacer{
	padding: 5px 0px;
}
.code{
	border: #800 1px solid;
	padding: 8px;
	background-color: #EEECEC;
	font: 12px courier, arial, verdana, tahoma, helvetica, sans-serif;
	color:#000040;
	width: 500px;
}

.code-box{
	border: #800 1px solid;
	padding: 8px;
	background-color: #EEECEC;
	font: 12px courier, arial, verdana, tahoma, helvetica, sans-serif;
	color:#000040;
	width: 500px;
}

.code_highlight{
	border: #800 1px solid;
	padding: 8px;
	background-color: #EEECEC;
	font: 12px courier, arial, verdana, tahoma, helvetica, sans-serif;
	color:#000040;
	width: 500px;
}

.menu_botoom{
font-size:80%;
font-family:"Trebuchet MS";
width:25%;
vertical-align:top;
padding:5px;
padding-bottom:9px;

font-weight:bold;
text-align:left;
}


.menu_botoom a:link {text-transform:none;color:#fff;}
.menu_botoom a:visited {text-transform:none;color:#fff;}
.menu_botoom a:hover {text-transform:none;color:#bbb;}
.menu_botoom a:active {text-transform:none;color:#fff;}


.extend_string{
color:#fff;
background: url(images/weiter.png) no-repeat;
padding:4px;
font-weight:bold;
}

.extend_string a:link {text-transform:none;color:#fff;}
.extend_string a:visited {text-transform:none;color:#fff;}
.extend_string a:hover {text-transform:none;color:#bbb;}
.extend_string a:active {text-transform:none;color:#fff;}

.indent { 
	font-style:italic;
	background-color:#DFDFDF;
	border: 1px solid #C0C0C0;
	border-radius:5px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 2px;
}
.indent em { font-weight:bold
}